data:
  activityKind:
    description: Оптова торгівля комп'ютерами, периферійним устаткованням і програмним
      забезпеченням
    id: '46.51'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво комп'ютерів і периферійного устатковання
    id: '26.20'
    scheme: КВЕД
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Професійно-технічна освіта
    id: '85.32'
    scheme: КВЕД
  - description: Ремонт комп'ютерів і периферійного устатковання
    id: '95.11'
    scheme: КВЕД
  - description: Оптова торгівля іншими офісними машинами й устаткованням
    id: '46.66'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Допоміжне обслуговування наземного транспорту
    id: '52.21'
    scheme: КВЕД
  - description: Видання іншого програмного забезпечення
    id: '58.29'
    scheme: КВЕД
  - description: Комп'ютерне програмування
    id: '62.01'
    scheme: КВЕД
  - description: Консультування з питань інформатизації
    id: '62.02'
    scheme: КВЕД
  - description: Діяльність із керування комп'ютерним устаткованням
    id: '62.03'
    scheme: КВЕД
  - description: Інша діяльність у сфері інформаційних технологій і комп'ютерних систем
    id: '62.09'
    scheme: КВЕД
  - description: Оброблення даних, розміщення інформації на веб-вузлах і пов'язана
      з ними діяльність
    id: '63.11'
    scheme: КВЕД
  - description: Діяльність інформаційних агентств
    id: '63.91'
    scheme: КВЕД
  - description: Надання інших інформаційних послуг, н.в.і.у.
    id: '63.99'
    scheme: КВЕД
  - description: Фінансовий лізинг
    id: '64.91'
    scheme: КВЕД
  - description: Діяльність у сфері права
    id: '69.10'
    scheme: КВЕД
  - description: Діяльність у сфері бухгалтерського обліку й аудиту; консультування
      з питань оподаткування
    id: '69.20'
    scheme: КВЕД
  - description: Консультування з питань комерційної діяльності й керування
    id: '70.22'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Дослідження кон'юнктури ринку та виявлення громадської думки
    id: '73.20'
    scheme: КВЕД
  - description: Надання в оренду автомобілів і легкових автотранспортних засобів
    id: '77.11'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  - description: Будівництво споруд електропостачання та телекомунікацій
    id: '42.22'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '03067'
    streetAddress: Україна, 03067, місто Київ, БУЛЬВАР ВАЦЛАВА ГАВЕЛА, будинок 4
  founders:
  - address:
      countryName: Україна
      postalCode: 03039
      streetAddress: Україна, 03039, місто Київ, ВУЛИЦЯ ГОЛОСІЇВСЬКА, будинок 13,
        квартира 200
    capital: 150000
    first_middle_name: АНДРІЙ ВІТАЛІЙОВИЧ
    last_name: ТРОФІМЧУК
    name: ТРОФІМЧУК АНДРІЙ ВІТАЛІЙОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: 04209
      streetAddress: Україна, 04209, місто Київ, ВУЛИЦЯ ГЕРОЇВ ДНІПРА, будинок 16-В,
        квартира 48
    capital: 150000
    first_middle_name: МИХАЙЛО ОЛЕКСАНДРОВИЧ
    last_name: НИКОНЕНКО
    name: НИКОНЕНКО МИХАЙЛО ОЛЕКСАНДРОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '38282958'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "АМАЙНД"
    scheme: UA-EDR
  name: ТОВ "АМАЙНД"
  registrationStatus: banckruptcyFiled
  registrationStatusDetails: порушено справу про банкрутство
meta:
  author: IdentificationBot
  id: 66e20e93278e46e1b0007bc4a970d363
  sourceDate: '2022-08-21T13:02:17+00:00'
  sourceRequests:
  - req-49e0ac4f-4abd-4e3e-aa91-d2a03db4a66c
  version: 2.0.0
